<?php
  function potega($arg1, $arg2 = 1)
  {
    $wynik = $arg1;
    for($i = 1; $i < $arg2; $i++){
      $wynik *= $arg1;
    }
    return $wynik;
  }

  $wartosc = potega(2, 4);
  echo "Wynikiem podniesienia 2 do 4 potegi jest $wartosc.";
?>
